
.form_buttons a { behavior:url(js/PIE.htc); position:relative;}

body { min-width: 980px;}
.ie-bg { 
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.ie-bg img { 
	width: 100%;
	height: auto;
}

[class*="list-services-"] {filter: alpha(opacity=50);}

.box-2 .various:hover img  {
	filter: alpha(opacity=40);
}

.magnifier:hover:after {
	filter: alpha(opacity=40);
}